html body.styles2020 #masterContentArea .WebPartZone.bg-img.cs-symposium-2022-001 {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

html body.styles2020 #masterContentArea .WebPartZone.bg-img.cs-symposium-2022-001>div.iMIS-WebPart>div.ContentItemContainer {
    padding-top: 1rem;
    padding-bottom: 1rem;
}
html body.styles2020 #masterContentArea .WebPartZone.bg-img.cs-symposium-2022-001>div.iMIS-WebPart>div.ContentItemContainer>div {
    justify-content: flex-end;
}